Subject: protonation/deprotonation at the excited state: computational evidence

From: "Olga Dmitrenko" <odmitr{at}UDel.Edu>
Date: Wed, 19 Nov 2003 12:47:36 -0500

Dear All,

I would like to suggest in my paper that nitrogen atom in my molecule
(urocanic acid) becomes more basic upon excitation. Is it enough to
demonstrate that a particular atom, in my case nitrogen, has significantly
increased electron density at the excited state when comparing HOMO and LUMO
molecular orbital
pictures?
I did literature search - not much outcome.
Any references would be of great help - thanks in advance.
Bests,
Olga